Bug 1016112 - [eap6] deployment of war file fails
[eap6] deployment of war file fails
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Agent, Content, Core Server (Show other bugs)
JON 3.2
Unspecified Unspecified
urgent Severity urgent
: ER04
: JON 3.2.0
Assigned To: Simeon Pinder
Mike Foley
:
Depends On: 1015449
Blocks: 1012435
  Show dependency treegraph
 
Reported: 2013-10-07 10:25 EDT by Simeon Pinder
Modified: 2014-01-02 15:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1015449
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Simeon Pinder 2013-10-07 10:31:38 EDT
This is already in master, but needs to be cherry-picked to the release branch as part of branch cleanup. Explicitly creating a bz to track this work.  See also https://bugzilla.redhat.com/show_bug.cgi?id=965886 targetted for ER4 as well. 

@Mike Foley: this did not make it into ER3/beta and i)it was not included in the beta blocker and ii)it was committed before the defined ER3 cutoff(Monday 10/1/13).
Comment 2 Simeon Pinder 2013-10-22 18:20:09 EDT
Moving this to MODIFIED as in release branch for testing with next brew build.
Comment 3 Simeon Pinder 2013-10-24 00:09:42 EDT
Moving to ON_QA for testing in the next build.
Comment 4 Filip Brychta 2013-10-29 12:32:42 EDT
Verified on 
Version: 3.2.0.ER4
Build Number: e413566:057b211

Note You need to log in before you can comment on or make changes to this bug.